// creator  : weidu.exe (version 23100)
// argument : _NOBW5.DLG
// game		 : .
// source	 : ./override/_NOBW5.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_NOBW5~
//////////////////////////////////////////////////
// WARNING: this file contains non-trivial WEIGHTs
//////////////////////////////////////////////////

IF WEIGHT #1 /* Triggers after states #: 2 even though they appear after this state */
~NumberOfTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #84858 /* ~It is quite the honor to be here on this occasion.  That Sarevok is such a fine young man.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #2 /* Triggers after states #: 2 even though they appear after this state */
~NumberOfTimesTalkedTo(1)
~ THEN BEGIN 1 // from:
  SAY #84859 /* ~I had thought this function was invitation only.  Who let rabble such as you in?~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #0 ~Global("DukeThanks","GLOBAL",0)
StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 2 // from:
  SAY #84860 /* ~There's quite a few rumors going about.  Most of them center about Sarevok.  It's rather obvious that he'll be the next Grand Duke, but the real news is that he's thinking about war... against Amn.~ */
  IF ~~ THEN UNSOLVED_JOURNAL #84861 /* ~The rise of Sarevok

There are many rumors going about at the party.  Most people expect Sarevok to be the next Grand Duke.  They also think that his first act as Duke will be to declare war on Amn.~ */ EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #76339 /* ~I'll not have you near me!~ */
  IF ~~ THEN EXIT
END
